This plugin adds browser plugin detection for WebGL to the already exisiting browser plugin reports in Piwik

Requirements

Piwik 3.0.5-b1 or higher is required.

Features

  • automatic detection of WebGL support in browsers

This plugin is compatible with Piwik 3 (see requirements below for more details).

  • report

Please share